Flask==1.1.*
gunicorn==20.0.*
python-dotenv
loguru
flask-restx
torch==1.7.0
sentencepiece==0.1.85
nltk==3.4.5
pandas==0.25.3
bs4==0.0.1
LatvianStemmer
pytorch-crf
tqdm
scikit-learn==0.21.3
stopwordsiso==0.6.1
lemmagen3==3.3.1
LatvianStemmer==1.0.2
classla
simple-websocket==0.2.0
